.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.956000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.973000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.854000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.730000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-9.480000px;}
.lsd{letter-spacing:-3.920000px;}
.lse{letter-spacing:-2.856000px;}
.ls12{letter-spacing:-1.624000px;}
.ls11{letter-spacing:-1.568000px;}
.lsf{letter-spacing:-1.512000px;}
.ls10{letter-spacing:-1.456000px;}
.ls1{letter-spacing:-0.480000px;}
.ls9{letter-spacing:-0.096000px;}
.ls7{letter-spacing:-0.048000px;}
.ls2{letter-spacing:0.000000px;}
.ls0{letter-spacing:0.044000px;}
.lsa{letter-spacing:0.096000px;}
.ls4{letter-spacing:0.144000px;}
.ls6{letter-spacing:0.280000px;}
.ls5{letter-spacing:0.384000px;}
.ls3{letter-spacing:0.480000px;}
.lsb{letter-spacing:0.588000px;}
.ls8{letter-spacing:0.624000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-20.000000px;}
.wsd{word-spacing:-7.800000px;}
.ws9{word-spacing:-0.624000px;}
.wsc{word-spacing:-0.588000px;}
.ws4{word-spacing:-0.480000px;}
.ws6{word-spacing:-0.384000px;}
.ws7{word-spacing:-0.280000px;}
.ws5{word-spacing:-0.144000px;}
.wsb{word-spacing:-0.096000px;}
.ws0{word-spacing:-0.044000px;}
.ws3{word-spacing:0.000000px;}
.ws8{word-spacing:0.048000px;}
.wsa{word-spacing:0.096000px;}
.ws1{word-spacing:0.480000px;}
.ws12{word-spacing:1.456000px;}
.ws11{word-spacing:1.512000px;}
.ws13{word-spacing:1.568000px;}
.ws14{word-spacing:1.624000px;}
.ws10{word-spacing:2.856000px;}
.wsf{word-spacing:3.920000px;}
.wse{word-spacing:93.480000px;}
._9{margin-left:-10.992000px;}
._2{margin-left:-4.428000px;}
._4{margin-left:-2.480000px;}
._3{margin-left:-1.016000px;}
._0{width:1.628000px;}
._1{width:3.384000px;}
._11{width:9.000000px;}
._8{width:10.656000px;}
._7{width:11.952000px;}
._5{width:15.216000px;}
._6{width:44.360000px;}
._f{width:214.984000px;}
._a{width:238.192000px;}
._d{width:256.144000px;}
._c{width:307.160000px;}
._10{width:626.672000px;}
._e{width:767.412000px;}
._b{width:1052.360000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(252,204,29);}
.fs6{font-size:28.000000px;}
.fs4{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs5{font-size:52.000000px;}
.fs8{font-size:56.000000px;}
.fs1{font-size:80.000000px;}
.fs7{font-size:120.000000px;}
.fs2{font-size:200.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:34.052509px;}
.y18{bottom:159.072094px;}
.y17{bottom:181.162318px;}
.y16{bottom:203.252542px;}
.y12{bottom:277.919746px;}
.y11{bottom:297.191479px;}
.y10{bottom:335.734944px;}
.yf{bottom:355.006677px;}
.ye{bottom:393.550143px;}
.yd{bottom:412.821876px;}
.y1e{bottom:437.028778px;}
.yc{bottom:451.365341px;}
.yb{bottom:470.637074px;}
.ya{bottom:509.180539px;}
.y9{bottom:528.452272px;}
.y8{bottom:566.995738px;}
.y1f{bottom:571.532143px;}
.y7{bottom:586.267471px;}
.y20{bottom:630.506857px;}
.y1d{bottom:662.738991px;}
.y21{bottom:689.324186px;}
.y5{bottom:696.904882px;}
.y1c{bottom:718.943394px;}
.y19{bottom:718.948212px;}
.y1b{bottom:723.766145px;}
.y1a{bottom:723.770963px;}
.y22{bottom:754.300118px;}
.y3{bottom:782.423197px;}
.y23{bottom:788.362905px;}
.y4{bottom:795.271018px;}
.y15{bottom:1099.619216px;}
.y14{bottom:1122.745295px;}
.y13{bottom:1145.871375px;}
.y2{bottom:1210.932423px;}
.y6{bottom:1243.051978px;}
.h8{height:20.160000px;}
.h9{height:21.672000px;}
.h6{height:30.880000px;}
.h2{height:34.056000px;}
.h5{height:37.056000px;}
.h7{height:37.152000px;}
.ha{height:41.600000px;}
.hc{height:43.344000px;}
.h3{height:61.920000px;}
.hb{height:96.000000px;}
.h4{height:160.000000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x1{left:45.523848px;}
.x9{left:52.352304px;}
.x3{left:96.093356px;}
.x6{left:132.672390px;}
.xa{left:202.169310px;}
.xb{left:209.141662px;}
.xc{left:210.185548px;}
.xd{left:416.542605px;}
.x11{left:569.720118px;}
.x7{left:643.563296px;}
.x2{left:661.505921px;}
.xe{left:698.789979px;}
.x4{left:737.724500px;}
.x5{left:741.739445px;}
.x8{left:770.082221px;}
.xf{left:825.687916px;}
.x10{left:890.553356px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-7.870595pt;}
.lsd{letter-spacing:-3.254508pt;}
.lse{letter-spacing:-2.371141pt;}
.ls12{letter-spacing:-1.348296pt;}
.ls11{letter-spacing:-1.301803pt;}
.lsf{letter-spacing:-1.255310pt;}
.ls10{letter-spacing:-1.208817pt;}
.ls1{letter-spacing:-0.398511pt;}
.ls9{letter-spacing:-0.079702pt;}
.ls7{letter-spacing:-0.039851pt;}
.ls2{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.036530pt;}
.lsa{letter-spacing:0.079702pt;}
.ls4{letter-spacing:0.119553pt;}
.ls6{letter-spacing:0.232465pt;}
.ls5{letter-spacing:0.318809pt;}
.ls3{letter-spacing:0.398511pt;}
.lsb{letter-spacing:0.488176pt;}
.ls8{letter-spacing:0.518064pt;}
.ws2{word-spacing:-16.604630pt;}
.wsd{word-spacing:-6.475806pt;}
.ws9{word-spacing:-0.518064pt;}
.wsc{word-spacing:-0.488176pt;}
.ws4{word-spacing:-0.398511pt;}
.ws6{word-spacing:-0.318809pt;}
.ws7{word-spacing:-0.232465pt;}
.ws5{word-spacing:-0.119553pt;}
.wsb{word-spacing:-0.079702pt;}
.ws0{word-spacing:-0.036530pt;}
.ws3{word-spacing:0.000000pt;}
.ws8{word-spacing:0.039851pt;}
.wsa{word-spacing:0.079702pt;}
.ws1{word-spacing:0.398511pt;}
.ws12{word-spacing:1.208817pt;}
.ws11{word-spacing:1.255310pt;}
.ws13{word-spacing:1.301803pt;}
.ws14{word-spacing:1.348296pt;}
.ws10{word-spacing:2.371141pt;}
.wsf{word-spacing:3.254508pt;}
.wse{word-spacing:77.610043pt;}
._9{margin-left:-9.125905pt;}
._2{margin-left:-3.676265pt;}
._4{margin-left:-2.058974pt;}
._3{margin-left:-0.843515pt;}
._0{width:1.351617pt;}
._1{width:2.809503pt;}
._11{width:7.472084pt;}
._8{width:8.846947pt;}
._7{width:9.922927pt;}
._5{width:12.632803pt;}
._6{width:36.829070pt;}
._f{width:178.486493pt;}
._a{width:197.754506pt;}
._d{width:212.658823pt;}
._c{width:255.013914pt;}
._10{width:520.282847pt;}
._e{width:637.129631pt;}
._b{width:873.702443pt;}
.fs6{font-size:23.246483pt;}
.fs4{font-size:33.209261pt;}
.fs0{font-size:36.530187pt;}
.fs3{font-size:39.851113pt;}
.fs5{font-size:43.172039pt;}
.fs8{font-size:46.492965pt;}
.fs1{font-size:66.418522pt;}
.fs7{font-size:99.627782pt;}
.fs2{font-size:166.046304pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:28.271467pt;}
.y18{bottom:132.066667pt;}
.y17{bottom:150.406667pt;}
.y16{bottom:168.746667pt;}
.y12{bottom:230.737733pt;}
.y11{bottom:246.737733pt;}
.y10{bottom:278.737733pt;}
.yf{bottom:294.737733pt;}
.ye{bottom:326.737733pt;}
.yd{bottom:342.737733pt;}
.y1e{bottom:362.835067pt;}
.yc{bottom:374.737733pt;}
.yb{bottom:390.737733pt;}
.ya{bottom:422.737733pt;}
.y9{bottom:438.737733pt;}
.y8{bottom:470.737733pt;}
.y1f{bottom:474.504000pt;}
.y7{bottom:486.737733pt;}
.y20{bottom:523.466667pt;}
.y1d{bottom:550.226800pt;}
.y21{bottom:572.298667pt;}
.y5{bottom:578.592400pt;}
.y1c{bottom:596.889467pt;}
.y19{bottom:596.893467pt;}
.y1b{bottom:600.893467pt;}
.y1a{bottom:600.897467pt;}
.y22{bottom:626.243733pt;}
.y3{bottom:649.592400pt;}
.y23{bottom:654.523733pt;}
.y4{bottom:660.259067pt;}
.y15{bottom:912.938533pt;}
.y14{bottom:932.138533pt;}
.y13{bottom:951.338533pt;}
.y2{bottom:1005.354267pt;}
.y6{bottom:1032.020933pt;}
.h8{height:16.737467pt;}
.h9{height:17.992778pt;}
.h6{height:25.637549pt;}
.h2{height:28.274365pt;}
.h5{height:30.765059pt;}
.h7{height:30.844761pt;}
.ha{height:34.537631pt;}
.hc{height:35.985555pt;}
.h3{height:51.407936pt;}
.hb{height:79.702226pt;}
.h4{height:132.837043pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:37.795333pt;}
.x9{left:43.464533pt;}
.x3{left:79.779733pt;}
.x6{left:110.148800pt;}
.xa{left:167.847333pt;}
.xb{left:173.636000pt;}
.xc{left:174.502667pt;}
.xd{left:345.826800pt;}
.x11{left:472.999600pt;}
.x7{left:534.306533pt;}
.x2{left:549.203067pt;}
.xe{left:580.157467pt;}
.x4{left:612.482133pt;}
.x5{left:615.815467pt;}
.x8{left:639.346533pt;}
.xf{left:685.512133pt;}
.x10{left:739.365467pt;}
}
